BLAS/SRC/scabs1.f(3)

NAME
BLAS/SRC/scabs1.f

SYNOPSIS

  Functions/Subroutines
real function scabs1 (z)
SCABS1

Function/Subroutine Documentation

  real function scabs1 (complex z)

SCABS1

Purpose:

    !>
    !> SCABS1 computes |Re(.)| + |Im(.)| of a complex number
    !>

Parameters
    Z

    !>          Z is COMPLEX
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 45 of file scabs1.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.